# Uses of Class
javassist.bytecode.ClassFileWriter.FieldWriter

Packages that use ClassFileWriter.FieldWriter
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of ClassFileWriter.FieldWriter in javassist.bytecode

Methods in javassist.bytecode that return ClassFileWriter.FieldWriter
Modifier and Type
Method
Description
`ClassFileWriter.FieldWriter`
ClassFileWriter.`getFieldWriter()`
Returns a filed writer.